
U++ - Bug #213

TheIDE: Selecting items of navigator bar for layout files as text

12/11/2011 10:30 AM - Sender Ghost

Status: Approved Start date: 12/11/2011

Priority: Immediate Due date:

Assignee: Miroslav Fidler % Done: 100%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Selecting item of navigator bar for layout file as text doesn't select position inside editor.

History

#1 - 12/11/2011 10:31 AM - Sender Ghost

- File 213_uppsrc.diff added

- Status changed from New to Patch ready

- % Done changed from 0 to 100

#2 - 12/17/2011 08:50 AM - Miroslav Fidler

- Priority changed from Normal to Immediate

#3 - 12/22/2011 08:42 PM - Miroslav Fidler

- Status changed from Patch ready to Approved

Thanks, makes sense, patch applied.

Files

213_uppsrc.diff 605 Bytes 12/11/2011 Sender Ghost
